@charset "utf-8";
/* CSS Document */

#contents p {
	color: #330000;
}

#formBox {
	width: 802px;
	margin: 0 auto;
	padding-top: 30px;
	color: #330000;
}

#formBox dt {
	float: left;
	width: 11em;
	clear: both;
	background-image: url(../contact/images/line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 1.5em;
	padding-bottom: 1.8em;
	padding-left: 1em;
}

#formBox dd {
	background-image: url(../contact/images/line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 1.5em;
	padding-bottom: 1.8em;
	margin-left: 12.5em;
}

#formBox dt.noBorder,
#formBox dd.noBorder {
	background-image: none;

}